Bug 104469 - "addtional" typo in redhat-config-netboot
"addtional" typo in redhat-config-netboot
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: redhat-config-netboot (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-09-15 19:34 EDT by Christian Rose
Modified: 2007-11-30 17:06 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-09-16 17:00:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christian Rose 2003-09-15 19:34:14 EDT
#: src/redhat-config-netboot.glade.h:58
msgid ""
"Select the previously defined operating system to either be installed or "
"boot diskless for this client.  Use the configure menu to define addtional "
"operating systems."

"additional" is typoed.
Comment 1 Daniel Walsh 2003-09-16 17:00:24 EDT
Fix in  redhat-config-netboot-0.1.1-16

Note You need to log in before you can comment on or make changes to this bug.